# distance_func< etl::fastangle > Struct Template Reference

`#include <_fastangle.h>`

List of all members.

## Public Member Functions

etl::fastangle | operator() (const etl::fastangle &a, const etl::fastangle &b) const
etl::fastangle | cook (const etl::fastangle &x)
etl::fastangle | uncook (const etl::fastangle &x)

## Detailed Description

### template<>
struct distance_func< etl::fastangle >

Definition at line 445 of file _fastangle.h.

## Member Function Documentation

etl::fastangle distance_func< etl::fastangle >::operator() | ( | const etl::fastangle & | a,
|  | const etl::fastangle & | b |
| ) |  |  | const`[inline]`

Definition at line 447 of file _fastangle.h.

etl::fastangle distance_func< etl::fastangle >::cook | ( | const etl::fastangle & | x | ) | `[inline]`

Definition at line 455 of file _fastangle.h.

etl::fastangle distance_func< etl::fastangle >::uncook | ( | const etl::fastangle & | x | ) | `[inline]`

Definition at line 456 of file _fastangle.h.

The documentation for this struct was generated from the following file:

- _fastangle.h